<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<script src="renderer.js"></script>
		<title>Scrapable</title>
	</head>
	<body>
		<div id="preact-root"></div>
	</body>
</html>
